fork:
  x: 0
  'y': 0
  width: 32
  height: 32
  source_image: /home/todd/github/gulp.spritesmith/docs/images/fork.png
  image: sprite.png
  total_width: 64
  total_height: 64
  escaped_image: sprite.png
  offset_x: -0.0
  offset_y: -0.0
  px:
    x: 0px
    'y': 0px
    offset_x: 0px
    offset_y: 0px
    height: 32px
    width: 32px
    total_height: 64px
    total_width: 64px
github:
  x: 32
  'y': 0
  width: 32
  height: 32
  source_image: /home/todd/github/gulp.spritesmith/docs/images/github.png
  image: sprite.png
  total_width: 64
  total_height: 64
  escaped_image: sprite.png
  offset_x: -32
  offset_y: -0.0
  px:
    x: 32px
    'y': 0px
    offset_x: '-32px'
    offset_y: 0px
    height: 32px
    width: 32px
    total_height: 64px
    total_width: 64px
twitter:
  x: 0
  'y': 32
  width: 32
  height: 32
  source_image: /home/todd/github/gulp.spritesmith/docs/images/twitter.png
  image: sprite.png
  total_width: 64
  total_height: 64
  escaped_image: sprite.png
  offset_x: -0.0
  offset_y: -32
  px:
    x: 0px
    'y': 32px
    offset_x: 0px
    offset_y: '-32px'
    height: 32px
    width: 32px
    total_height: 64px
    total_width: 64px
